/******************************************************************************/
/******************************* CSS RESET  ***********************************/
/******************************************************************************/

/******************************************************************************/
/******************************* MAIN  ****************************************/
/******************************************************************************/


    #header #logo,
    #user .logo,
    #menu li.search .button,
    .teambetstatistics .header .icon,
    .teamsbetstatistics .header .icon,
    .matchbtwteams .matches .matchitem .button,
    .lastteamsmatches .matches .matchitem .button,
    .teamlastmatches .data .matches .matchitem .button,
    .helpquestion .question .icon,
    .currentrankings .ranking .row .go .arrow,
    .currentrankings .ranking .header .week,
    .lastrankings .ranking .header .week,
    #footer .websiteversion .button .desktop,
    .predictions .competition .match .data .postcomment .subheader .icon,
    .predictions .competition .match .data .postcomment .datarow .value .reload,
    .expert .predictions .match .data .actions .status .success,
    .expert .predictions .match .data .actions .status .failed,
    .expert .predictions .match .data .actions .status .canceled,
    .expert .predictions .match .data .actions .status .pending,
    .expert .reviewprediction .prediction .status .pending,
    .expert .reviewprediction .prediction .status .canceled,
    .expert .reviewprediction .prediction .status .abandoned,
    .expert .reviewprediction .prediction .status .postponed,
    .expert .reviewprediction .prediction .status .success,
    .expert .reviewprediction .prediction .status .failed,
    .useractivities .item .icon.comment,
    .useractivities .item .icon.vote,
    .useractivities .item .icon.like,
    .useractivities .item .icon.ranking,
    .useractivities .item .icon.badge,
    .expert .postcomment .subheader .icon,
    .usercommentsheader .datarow .comment,
    .uservotesheader .datarow .votes,
    .userlikesheader .datarow .likes,
    .userranking .ranking .row .go .arrow,
    .contact .item .value .reload,
    .userbadgesawards .header .icon.badge,
    .userexpert .item .create.icon,
    .userexpert .item .view.icon,
    .noitems .error.icon,
    .noitems .waiting.icon,
    .noitems .settings.icon,
    .expertcreateprediction .predictmatch .betslip .matches .newmatchitem .chooser,
    .expertcreateprediction .notice .icon,
    #loginrow .holder .fbbutton a .icon,
    .register .item .value .reload,
    .predictionresult .body .predictedmatch .match .matchinfo .header .letter .warning,
    .predictionresult .body .predictedmatch .match .matchinfo .header .letter .none,
    .predictions .competition .header .closed.closer,
    .winners .body .awardusers .icon,
    .winners .body .awardusers A.go .arrow,
    .expert .postcomment .datarow .value .reload,
    .usernavigator .header .icon,
    .usernavigator .body .link a.prev div,
    .usernavigator .body .link a.next div,
    .fullranking .ranking .header a.prev,
    .fullranking .ranking .header a.next,
    .fullranking .ranking .vtitle .rate .vtext,
    .fullranking .ranking .vtitle .success .vtext,
    .fullranking .ranking .vtitle .failed .vtext,
    .fullranking .ranking .vtitle .pending .vtext,
    .fullranking .ranking .vtitle .all .vtext,
    .ranking .userbadges .badge.b1,
    .ranking .userbadges .badge.b2,
    .ranking .userbadges .badge.b3,
    .ranking .userbadges .badge.b4,
    .ranking .userbadges .badge.b5,
    .ranking .userbadges .badge.b6,
    .lastrankings .ranking .row .badge .weekgold,
    .lastrankings .ranking .row .badge .weeksilver,
    .lastrankings .ranking .row .badge .weekbronze,
    .lastrankings .ranking .row .badge .monthgold,
    .lastrankings .ranking .row .badge .monthsilver,
    .lastrankings .ranking .row .badge .monthbronze,
    .helplinks ol li {
        background-image:  url('../images/common.gif');
    }

    .predictions .competition .match .matchrow .like .likepositive .button div,
    .predictions .competition .match .matchrow .like .likenegative .button div,
    .predictions .competition .match .inforow .userrow .vote .vote1 .button div,
    .predictions .competition .match .inforow .userrow .vote .voteX .button div,
    .predictions .competition .match .inforow .userrow .vote .vote2 .button div,
    .predictions .competition .match .inforow .userrow .actions .comment div,
    .predictions .competition .match .inforow .userrow .actions .bet div,
    .predictions .competition .match .inforow .userrow .actions .info a div {
        background-image:  url('../images/predictions.gif');
    }    
    
    .voteitem .status .success,
    .voteitem .status .failed,
    .voteitem .status .pending,
    .voteitem .status .cancel,
    .likeitem .type .positive,
    .likeitem .type .negative,
    .uservotesheader .statistics .statitem .icon .success,
    .uservotesheader .statistics .statitem .icon .failed,
    .uservotesheader .statistics .statitem .icon .pending,
    .uservotesheader .statistics .statitem .icon .cancel,
    .userlikesheader .statistics .statitem .icon .like,
    .userlikesheader .statistics .statitem .icon .dislike,
    .usernavigator .body .statistics .item .icon .avrg,
    .usernavigator .body .statistics .item .icon .fail,
    .usernavigator .body .statistics .item .icon .pend,
    .usernavigator .body .statistics .item .icon .point,
    .usernavigator .body .statistics .item .icon .rate,
    .usernavigator .body .statistics .item .icon .succ,
    .usernavigator .body .statistics .item .icon .pos,
    .usernavigator .body .statistics .item .icon .all,
    .uservotes .vote .status .pending,
    .uservotes .vote .status .failed,
    .uservotes .vote .status .success,
    .uservotes .vote .status .canceled {
        background-image:  url('../images/userstatistics.gif');
    }
    
    #menu {
        display: block;
        zoom: 1;
    }
    
        #menu li.more .button {
            display: none;
        }

    #menu li.language {
        width: 30px;
    }
    
    #menu li.search {
        width: 26px;
    }
    
    #socials {
        display: none;
    }
    
    #user {
        background-color: #a0a0a0;
    }
    
    #user .logo {
        padding: 8px 0;
        width: 34px;
    }
    
    .clearfix {
        overflow: hidden;
    }
    
.halfcontainer {
    width: 49%;
}

#searchrow .holder input {
    padding: 7px;
    margin-right: 10px;
    width: 182px;
    border: 1px solid #d0d0d0;
    margin: -6px 0;
}
   
.mainlabel {
    height: 100%;
}

#loginrow .holder .fields input.button {
    padding: 6px 20px;
}

/******************************************************************************/
/***************************** MOBILE DOWN PANEL  *****************************/
/******************************************************************************/  
/* position fixed for IE6 */
.mobiledevicepanel {  
    position: absolute;   
} 

/******************************************************************************/
/*********************************** INDEX PAGE   *****************************/
/******************************************************************************/
.matchreview, .top10 {
    width: 47%;
}

.top10 .body {
    height: 116px;
}

.top10 .body .matchitem .teams .hostteam,
.top10 .body .matchitem .teams .guestteam {
    width: 47%;
}

    .top10 .body .matchitem .prediction {
        background-color: #5ba1cf;
    }
    
        .winners .body .awardusers a.go .arrow {
            margin: 0 12px;
        }    
    
    
/******************************************************************************/
/***************************** PREDICTION  PAGE   *****************************/
/******************************************************************************/ 

        .predictions .competition .match .matchrow .teams .hostteam,
        .predictions .competition .match .matchrow .teams .guestteam {
            float: left;
            width: 49%;
        }
        
        .predictions .competition .match .coefrow { 
            width: 318px;
        }
        
        .predictions .competition .match .actionrow { 
            width: 252px;
        }                
        
        .predictions .competition .match .matchrow .teams {
            /*width: 420px;*/
            margin-right: 146px;
        }

        .predictions .competition .match .matchrow .like {
            width: 106px;
        }
        
        .predictions .competition .match .inforow .userrow {
            width: 254px;
        }      
        
        .predictions .competition .match .inforow {
            width: 568px;
        }      
        
        .predictions .competition .match .matchrow {
            margin-right: 570px;
        }
        
            .predictions .competition .match .data .betinfo .betinfoblock {
                width: 44%;
                margin: 0 1%;
                display: inline;
            }        

            .predictions .competition .match .data .betinfo .teaminfo .avrggoals {
                width: 45%;
                display: inline;
            }

            .predictions .competition .match .data .betinfo .buttons a {
                width: 30%;
            }

            .predictions .competition .match .data .betinfo .teaminfo .textform {
                width: 252px;
            }

            .predictions .competition .match .data .betinfo .teaminfo .textform .item {
                display: inline;
            }
        
                .predictions .competition .match .inforow .userrow .actions .comment.filled {
                    padding: 8px 0 9px 0;
                }    
                
        .predictions .competition .match .actioncloser {
            height: 100%;
        }

        
/******************************************************************************/
/***************************** EXPERT PAGE  ***********************************/
/******************************************************************************/ 
.expert .expertitem .data .header {
    padding: 0 0 0 10px;
    height: 30px;
    background-color: #bbb;
}

    .expert .expertitem .data .header .name {
        padding: 7px;
    }

        .expert .expertitem .data .header .rate {
            width: 200px;
        }

        .expert .expertitem .data .buttons {
            float: none;
        }        
        
        .expert .expertitem .data .header .rate .value {
            padding: 5px;
            margin: -15px 0 0 0;
        }
        
        .expert .expertitem .data .buttons {
            margin: 10px 0;
        }
        
        .expert .expertheader .header {
            display: none;
        }      
        
            .expert .expertheader .data .header {
                display: block;
            }
            
            .expert .expertheader .data .header .donate {
                overflow: hidden;
                height: 22px;
            }
            
            .expert .predictions {
                margin: 10px 1%;
            }
            
            .expert .comment .commentitem .title .number {
                width: 15px;
            }
            
            .expert .predictions .match .data .teams .hostteam,
            .expert .predictions .match .data .teams .guestteam {
                width: 48%;
            }
            
            .expert .subheader.sample {
                background: none;
                background-color: #fff;
                color: #686868;
                text-shadow: none;
                border-bottom: 1px solid #d0d0d0;
                margin: 10px 1%;
                padding: 7px 0;
                font-weight: bold;
            }            

            .expert .expertitem .period {
                height: 14px;
            }
            
            .expert .reviewmatch .competition,
            .expert .predictions .match .league {
                height: 100%;
            }
            
/******************************************************************************/
/****************************** TEAM PAGE  ************************************/
/******************************************************************************/
.teaminfo .data {
    width: 79%;
}

    .teaminfo .data .datarow .value {
        margin-left: 250px;
    }
    
        .teamlastmatches .data .graphics {
            width: 36%;
        }    
    
            .teamlastmatches .data .graphics .formastext .teamform {
                zoom: 1;
                float: left;
            }
            
        .teamstatistics .data .factitem {
            width: 47%;
        }

        .teambetstatistics .barchart {
            width: 47%;
        }
        
        .searchteam .item .label {
            height: 100%;
        }
        
        .searchteam .item .value input[type=submit] {
            padding: 7px 20px;
        }
        
        .teamnextmatch .competition {
            height: 100%;
        }

/******************************************************************************/
/****************************** FIXTURES PAGE  ********************************/
/******************************************************************************/         
    .fixturesmatch .competition {
        height: 100%;
    }
    
/******************************************************************************/
/****************************** COMPARE PAGE  *********************************/
/******************************************************************************/ 
.teamsinfo .data {
    width: 69%;
}

        .lastteamsmatches .graphics .formastext .teamform {
            zoom: 1;
            float: left;
        }

        .teamsbetstatistics .halfcontainer {
            width: 47%;
        }     
        
        .searchteams .item .label {
            height: 100%;
        }        

        .notfound .halfcontainer {
            margin: 12px 1%;
        }
        
        .notfound .briefinfo .logo {
            width: 29%;
        }
        
/******************************************************************************/
/****************************** USER PAGE  ************************************/
/******************************************************************************/ 
.usercommentsheader,
.uservotesheader,
.userlikesheader,
.userbadgesawards,
.expertcreateprediction,
.commentitem .title,
.messageitem .title,
.userprofile .item {
    height: 100%;
}

.userexpert .item {
    width: 36%;
}

.userlikesheader .statistics .last,
.userlikesheader .statistics .statitem {
    width: 44%;
}

.userranking .ranking .row .pos {
    width: 15px;
    margin-right: 4px;
}

.userranking .ranking .header {

}

.usernavigator .header,
.userbadgelegend .header {
    height: 100%;
}


/******************************************************************************/
/***************************** USERPREDICTIONS ********************************/
/******************************************************************************/  
.lastrankings .ranking .row .pos,
.currentrankings .ranking .row .pos {
    width: 15px;
    margin-right: 4px;
}

.helpquestion .question .icon {
    width: 15px;
}

.helpquestion .question {
    width: 47%;
}

.uservotes .vote .match .hostteam, 
.uservotes .vote .match .guestteam {
    width: 49%;
}

.uservotes .vote .pos {
    width: 26px;
}

.usernavigator .header {
    border: 1px solid #d0d0d0;
    zoom: 1;
    overflow: hidden;
}

.usernavigator .header .icon {
    float: left;
    display: inline;
}

.advertisment.userpredictionads.rankingpage {
    width: 37%;
}

.advertisment.userpredictionads.userpage {
    width: 27%;
}

.fullranking .ranking .row .pos {
    width: 15px;
    margin-right: 4px;
}

.fullranking .ranking .header .calendar {
    margin: -28px 0 -22px 5px;
}

.lastrankings .ranking .header, 
.currentrankings .ranking .header {
    height: 14px;
}

.lastrankings .ranking .subheader, 
.currentrankings .ranking .subheader {
    height: 13px;
}

.lastrankings .ranking .row, 
.currentrankings .ranking .row {
    height: 100%;
}

/******************************************************************************/
/******************************* REGISTER PAGE ********************************/
/******************************************************************************/                              

/******************************************************************************/
/*********************************** HELP PAGE ********************************/
/******************************************************************************/ 
.helpfaq .faqitem .title,
.helpfaq .faqitem .subtitle, 
.helpfaq .faqitem .text,
.useranking .item .title, 
.rankingawards .item .title,
.useranking h2, 
.rankingawards h2,
.useranking .item .text, 
.rankingawards .item .text {
    height: 100%;
}

/******************************************************************************/
/********************************** NEWS PAGE *********************************/
/******************************************************************************/                              
.news .newsitem .data .info {
    height: 100%;
}

/******************************************************************************/
/******************************* RANKING PAGE *********************************/
/******************************************************************************/                              
.rankings .option {
    width: 37%;
}

/******************************************************************************/
/***************************** CUSTOM PREDICT  ********************************/
/******************************************************************************/  
.factors .item .label, 
.custompredict .item .label {
    height: 100%;
}

.predictionresult .header {
    height: 100%;
}

    .custompredict .item .value input {
        
    }

    .factors .item .value .factor .letter {
        float: none;
        display: inline;
        color: #DC2121;
        background-color: #fff;
        font-weight: bold;
    }
    
    .factors .item .value .factor {
        height: 100%;
    }
    
    .predictionresult .body .predictedmatch .match .matchinfo .header .status {
        width: 120px;
    }    
    
    .predictionresult .body .predictedmatch .match .matchinfo .teams {
        height: 100%;
    }    
/******************************************************************************/
/***************************** MEDIA QUERIES  *********************************/
/******************************************************************************/  
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    
}

/* unknown problem with width */
@media only screen and (max-width : 992px) {
      
}

/* Small Devices, Tablets */
@media only screen and (max-width : 860px) {
   
}

/* Small Devices, Tablets */
@media only screen and (max-width : 640px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}